[问题]新手请教emacs23

Vim、Emacs配置和使用
回复
matrix
帖子: 10
注册时间: 2006-06-08 11:56
送出感谢: 0
接收感谢: 0

[问题]新手请教emacs23

#1

帖子 matrix » 2006-07-07 9:59

想安装emacs23,使用命令apt-get install emacs,结果安装上的是emacs21,
请问怎样才能安装emacs23
另外进行C++,Java编程是否还要安装插件,不知怎么安装
怎样调用这些模式
多谢!!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-07 10:31

看本版的置顶,有告诉你如何自己编译.源里面没有emacs23.emacs23还处于开发阶段.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhan » 2006-07-07 12:33

java没有试过,所以关于这个的插件没有涉及到,好象是一个 叫 jdt 的东西,google一下就能够得到相应的配置等等。
其他的配置参考置顶帖就是了
另外可以直接安装我做的 deb包,免去编译(时间很长的), 呵呵。插件配置的方法都写在那里了。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
pluskid
帖子: 142
注册时间: 2005-11-05 23:18
送出感谢: 0
接收感谢: 1 次

#4

帖子 pluskid » 2006-07-20 20:45

jdt 是 eclipse 的东西吧? Emacs 的应该叫做 jde ?
回复

回到 “Vim和Emacs”